Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"model_name": "kling-video-o1",
"prompt": "一只可爱的小狗在太空中开心的玩耍",
"negative_prompt": "模糊,低质量",
"duration": 5,
"aspect_ratio": "16:9",
"cfg_scale": 0.5,
"mode": "std",
"callback_url":""
}
Request Code Samples
curl --location --request POST 'https://api.ezlinkai.com/kling/v1/videos/omni-video' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model_name": "kling-video-o1",
"prompt": "一只可爱的小狗在太空中开心的玩耍",
"negative_prompt": "模糊,低质量",
"duration": 5,
"aspect_ratio": "16:9",
"cfg_scale": 0.5,
"mode": "std",
"callback_url":""
}'
Responses
application/json Modified at 2026-03-16 12:41:50